@charset "utf-8";

body {
	background: #00212F;
	padding: 2%;
	
}

.contact h2 {
	color: #FFF;
	font-size: 18px;
	text-align: center;
	margin: 20px;
}

.contact form {
    max-width: 600px;
    margin: 0 auto;
    background-color: #fff;
    padding: 20px;
    border-radius: 8px;
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
}

.contact label {
	font-size: 13px;
	text-align: left;
	color: #000;
    display: block;
    margin-bottom: 8px;
}

.contact input[type="text"],
.contact input[type="email"],
.contact input[type="tel"],
.contact input[type="url"],
.contact textarea {
    width: 100%;
    padding: 10px;
    margin-bottom: 15px;
    border: 1px solid #ccc;
    border-radius: 4px;
}

.contact input[type="checkbox"] {
    margin-right: 10px;
}

a {
	color: dodgerblue;
	text-decoration: underline;
}

a:hover {
	text-decoration: none;
}